/* CSS Document */
/*图片轮播*/
.box{position:relative;width:570px;margin:10px auto;}
	.cont{height:500px;overflow:hidden;}
	.item{background:rgba(0,0,0,0.5);color:#fff;font-size:20px;position:absolute;left:0;bottom:0;width:571px;text-align:right;line-height:30px;height:30px;}
	.item a{margin-right:10px;cursor:pointer;text-shadow:0 0 3px rgba(0,0,0,0.8);}
	a.seld{color:#06C;}
	a.hide{display:none;}
	
	
	
	
	 .select{background:#999;color: #fff;}
            .now{color: red;font-size: 16px}
            .was{
                text-decoration: line-through;
            }
            .list-s{
                list-style: disc;
                list-style-position:outside;

            }
            .list-s li{
                margin-bottom: 5px;
            }
            #show span.prev{
                display: block;position: absolute;bottom:0;left:50px;cursor: pointer; 
            }
            #show  span.next{
                display: block;position: absolute;bottom:0;right:50px;cursor: pointer;
            }
            *+html #show span.prev{position: absolute;bottom:0;left:50px;cursor: pointer;}
            *+html #show span.next{display: block;position: absolute;bottom:0;right:50px;cursor: pointer;}
            #show .left, #show .right{
                -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0.1)";
                filter: alpha(opacity=0.1);
                opacity: 0.1;
                background:#fff;
            }
            #show .left:hover span {
                -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
                filter: alpha(opacity=100);
                opacity: 1;
            }
            .was{
                text-decoration: line-through;
                color: green;
            }
            .now{
                color: red;
            }
            .hotart{

                list-style-type:disc;
                list-style-position:outside;

            }
			
			
		/*	菜单background:#1E538A;*/
		 .ullicss {height:30px;background:#FFFFFF;}
        .ullicss ul{list-style:none;}
        .ullicss li{float:left; width:154px; margin-left:2px; line-height:30px;}
		.ullicss a  { color:#FFFFFF;display:block; text-align:center; height:30px; background-image:url(http://www.farstone.com/images/a/dc/mu.png); background-repeat:repeat-x; }
        .ullicss a:link   {color:#FFFFFF; font-weight:bold; text-decoration:none;background-image:url(http://www.farstone.com/images/a/dc/mu.png); background-repeat:repeat-x;}
        .ullicss a:hover  {color:#33FFFF; font-weight:bold; text-decoration:none; background-image:url(http://www.farstone.com/images/a/dc/mu2.png); background-repeat:repeat-x;}
		/*.ullicss a:visited {color:#264C99; font-weight:bold; text-decoration:none; background:#EDF5FF;}*/
        .mu {height:30px;background:#FFFFFF;}
        .mu ul{list-style:none;}
        .mu li{ width:200px; margin-left:10px; line-height:30px;}
		.mu a  { color:#64A2F0;display:block; border-bottom:1px #CCCCCC dashed; height:30px; background:#FFFFFF;}
        .mu a:link   {color:#64A2F0; font-weight:bold; text-decoration:none; background:#FFFFFF;}
        .mu a:hover  {color:#70D8F6; font-weight:bold; text-decoration:none; background:#DDE2ED;}
		
		
		.mu1 {height:30px;background:#FFFFFF;}
        .mu1 ul{list-style:none;}
        .mu1 li{ width:200px; margin-left:10px; line-height:30px;}
		.mu1 a  { color:#64A2F0;display:block; border-bottom:1px #CCCCCC dashed; height:30px; background:#FFFFFF;}
        .mu1 a:link   {color:#64A2F0; font-weight:bold; text-decoration:none; background:#FFFFFF;}
        .mu1 a:hover  {color:#70D8F6; font-weight:bold; text-decoration:none; background:#DDE2ED;}
		
		.mu2 {height:30px;background:#FFFFFF;}
        .mu2 ul{list-style:none;}
        .mu2 li{ width:180px; margin-left:10px; line-height:30px;}
		.mu2 a  { color:#64A2F0;display:block; border-bottom:1px #CCCCCC dashed; height:30px; background:#FFFFFF;}
        .mu2 a:link   {color:#64A2F0; font-weight:bold; text-decoration:none; background:#FFFFFF;}
        .mu2 a:hover  {color:#70D8F6; font-weight:bold; text-decoration:none; background:#DDE2ED;}

